.form_4_td
{
	font-family:Arial;
	font-size:12px;
	color:#000000;
}
.form_4_info
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.form_4_error
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff0000;
}
.form_4_input_22
{
	font-family:Arial;
	width:250px;
}
.form_4_input_72
{
	font-family:Arial;
	width:250px;
}
.form_4_input_27
{
	font-family:Arial;
	width:250px;
}
.form_4_input_28
{
	font-family:Arial;
	width:100px;
}
.form_4_input_29
{
	font-family:Arial;
	width:100px;
}
.form_4_input_23
{
	font-family:Arial;
	width:250px;
}
.form_4_input_73
{
	font-family:Arial;
	width:250px;
}
.form_4_input_74
{
	font-family:Arial;
	width:100px;
}
.form_4_input_75
{
	font-family:Arial;
	width:100px;
}
.form_4_input_30
{
	font-family:Arial;
	width:250px;
}
.form_4_input_34
{
	font-family:Arial;
	width:250px;
}
.form_4_input_33
{
	font-family:Arial;
	width:250px;
}
.form_4_input_76
{
	font-family:Arial;
}
.form_4_input_39
{
	font-family:Arial;
	width:130px;
}
.form_4_input_40
{
	font-family:Arial;
	width:100px;
}
.form_4_input_68
{
	font-family:Arial;
}
.form_4_input_69
{
	font-family:Arial;
	width:100px;
}
.form_4_input_70
{
	font-family:Arial;
	width:50px;
}
.form_4_input_71
{
	font-family:Arial;
}
.form_4_input_38
{
	font-family:Arial;
	width:250px;
}
